/*~~~~~~~~~~~~~~~~~~~~~~~~~~~

	Landline To Mobile
	Steph Nash
	Date Created: 07/01/2011
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body{
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva;
}
h1, h2, h3{color: #1B4D75; font-family: 'Orbitron', Verdana, Arial, Tahoma, Helvetica, Geneva;}
/*External Link Pics */
a[href$='.pdf'] { 
	padding-right: 18px;
	background: transparent url(../images/icon_pdf.gif) no-repeat center right;
}
#header{
	margin: 0 auto;
	width: 800px;
	height: 160px;
}
#logo{
	height: 160px;
	width: 160px;
	float: left;
}
#heading{
	background: url('../images/heading.png') no-repeat center 0;
	margin: 0 auto;
	width: 640px;
	height: 130px;
	float: left;
}
#tagline{
	float:left;
	margin-top: 0;
	margin-left: 20px;
	font-style: italic;
	color: #1B4D75;
	font-variant: small-caps;
	font-weight: bold;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva;
	line-height: 20px;
}
#login{
	float:right;
	margin-top: 0;
	margin-right: 40px;
	font-family: 'Orbitron', Verdana, Arial, Tahoma, Helvetica, Geneva;
	font-weight: bold;
	line-height: 20px;
}
a{color: #36B2C1;}
a:hover{color: #3954A5;}
	
	/* Nav Bar */
		#nav-wrap{
			background-color: #000000;
			font-size: 24px;
			height: 40px;
			line-height: 40px;
			text-align: center;
			background-image: url('../images/navbg2.png');
			font-family: 'Orbitron', Verdana, Arial, Tahoma, Helvetica, Geneva;
			clear:both;
		}
		#nav-links{
			margin: 0 auto;
			padding: 0;
			list-style-type: none;
			width: 750px;
		}
		#nav-links li{
			margin: 0;
			padding: 0;
			float: left;
		}
		#nav-links li a{
			float: left;
			text-align: center;
			color: #36B2C1;
			text-decoration: none;
			line-height: 40px;
			padding: 0 15px;
		}
		#nav-links li a:hover{color: #3954A5;}
		#page-home #nav-home a, #page-features #nav-features a, #page-rates #nav-rates a, #page-testimonials #nav-testimonials a, #page-contact #nav-contact a{
			color: #1B4D75;
			font-weight: bold;
		}		
		#page-home #nav-home, #page-features #nav-features, #page-rates #nav-rates, #page-testimonials #nav-testimonials, #page-contact #nav-contact{
			background: url("../images/navbgh1.png") repeat-x 40px;
		}
	/* End Nav */
	
#content-wrap{
	margin: 0;
	padding: 0;
	background-image: url('../images/cw2.png');
	background-repeat: repeat-x;
	border-top: solid 1px #BDE0E6;
}
#content{
	margin: 0 auto;
	width: 800px;
	padding-bottom: 5px;
}
#footer{text-align: center; color: #1B4D75; font-size: small; font-weight: bold; clear:both; line-height: 35px;}
.section-heading{
	font-size: 110%;
	height: 30px;
	line-height: 30px;
	background-color: #BDE0E6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left: 10px;
}
.opt{/* (Optional) in Section-heading */
	font-size: 90%;
	font-weight: normal;
}
.rate-type{width: 300px;}
.rate-title{width: 400px;}
.testimonial{margin: auto 20px;}
#contact-form{
	float: left;
	margin: 0 10px;
	padding: 10px;
	border: 1px solid #1B4D75;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #1B4D75;
	-webkit-box-shadow: 0 0 5px #1B4D75;
	box-shadow: 0 0 5px #1B4D75;
}
label{
	display: block;
	margin: 5px 0;
	color: #36B2C1;
	font-weight: bold;
}